org.gnome.gtk

## Interface TextBuffer.RemoveTag

- Enclosing class:
    TextBuffer

      public static interface TextBuffer.RemoveTag

  The signal emitted when a TextTag is removed from a range of text.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onRemoveTag(TextBuffer source, TextTag tag, TextIter start, TextIter finish)`

- - ### Method Detail

    - #### onRemoveTag

          void onRemoveTag(TextBuffer source,
                         TextTag tag,
                         TextIter start,
                         TextIter finish)